UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21. Read more.
UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21.Read more.
Absent Member.
Absent Member.
1917 views

Upgrade SLES 10 SP4 to 11 SP2 - LSI RAID

Hi! I'm trying to upgrade a server with SLES 10 SP4 to the last 11 SP2.
The server has an Intel S3200SH mother with an integraded RAID controller and the SLES 10 works OK.
The problem I have is I can't do the upgrade process because the installer can't see the linux partitions, just say "Unknown linux" on every partition.

I see a warning in the log:

[INDENT]REISERFS warning (device ...) sh_462 check_advise_trans_params: bad transaction max size (3340). FSCK?
REISERFS warning (device ...): sh_2022 reiserfs_fill_super: unable to initialize journal space[/INDENT]


As far as I know the installer CD has the last version of the driver.

Any ideas?
Thanks!
Labels (2)
0 Likes
2 Replies
Fleet Admiral
Fleet Admiral

kcho;2191006 wrote:
Hi! I'm trying to upgrade a server with SLES 10 SP4 to the last 11 SP2.
The server has an Intel S3200SH mother with an integraded RAID controller and the SLES 10 works OK.
The problem I have is I can't do the upgrade process because the installer can't see the linux partitions, just say "Unknown linux" on every partition.

I see a warning in the log:

[INDENT]REISERFS warning (device ...) sh_462 check_advise_trans_params: bad transaction max size (3340). FSCK?
REISERFS warning (device ...): sh_2022 reiserfs_fill_super: unable to initialize journal space[/INDENT]


As far as I know the installer CD has the last version of the driver.

Any ideas?
Thanks!


Since you've posted in a Novell support forum relating to their Open Enterprise Server (OES) product I just want to check that you're not trying to update OES2 SP3 which is an add-on for SLES10 SP4 with SLES11 SP2. If that is the case then stop because it's unsupported - for SLES11 support you need OES11 which is an add-on for SLES11 SP1 (SLES11 SP2 is not supported for any current released version of OES).

If you're trying to upgrade pure SLES10 SP4 to SLES11 SP2 (with no OES in the mix) then you should repost your question in the SUSE support forums - I suggest SLES: Install/Boot @ SLES Install-Boot

HTH.
0 Likes
Absent Member.
Absent Member.

Thank you for your answer, and sorry for my mistake. I'll post in the forum you suggests.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.